/* Copyright Bridgeline Software, Inc. An unpublished work created in 2008. All rights reserved. 
This software contains the confidential and trade secret information of Bridgeline Software, Inc. ("Bridgeline").  
Copying, distribution or disclosure without Bridgeline's express written permission is prohibited. */


/***** THICKBOX Styles *****/
#TB_overlay {
	z-index:100;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.TB_overlayMacFFBGHack {background: url(images/macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=20);
	-moz-opacity: 0.20;
	opacity: 0.20;
}
* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_window {
	display: none;
	position: fixed;
	z-index: 102;
	top: 40%;
	left: 40%;
	text-align: left;	
}
* html #TB_window { /* ie6 hack */
	position: absolute;
	margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}
* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

/*** Modal Window for Beverley Site ***/
div.modalWindow{
	border: 1px solid #b38e62;
	border-top: 0;
	background: #fff;
	width:540px;
	-moz-box-shadow:    0 0 6px 0 rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 6px 0 rgba(0,0,0,0.4);
	box-shadow:         0 0 6px 0 rgba(0,0,0,0.4);
}
div.modalWindow div.title{
	padding: 10px 10px 5px 20px;
	_padding-bottom: 0;
	border-top: 1px solid #b38e62;
	background: #004cb2 url('images/headingBg.gif') repeat-x;
}
div.modalWindow div.title h3{
	margin: 0;
	padding: 3px 0 0;
	float: left;
}
div.modalWindow div.title a.close{
	display: block;
	float: right;
	width: 21px;
	height: 21px;
	text-indent: -999em;
	background: url('images/btnClose.gif') no-repeat;
}

/** Survey Modal **/
div.surveyModal h4{
	margin: 0;
	padding: 0 0 10px;S
	font-size: 1.3em;
	color: #004fab;
}
div.surveyModal p {
	font-size: 13px;
	line-height: 1.6em !important;
}
div.surveyModal p.surveyBtn {
	float: right;
}
div.surveyModal {
	display: block;
	margin-left: 70px;
	margin-top: 15px;
}
div.surveyModal a:focus{outline: none;}
div.surveyModal div.content {padding: 20px;}
a.btnSurvey {padding: 5px;}

/***** MISCELLANEOUS *****/
.clearFix{
	display: block;
	clear: both;
	float: none;
	font-size: 0;
	line-height: 0;
}